/* -- Right Column -- */
#right_only #main		 						{background:rgb(255,255,255);background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc1JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc1JSIgc3RvcC1jb2xvcj0iI2YyZjJmMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMmYyZjIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(left,  rgb(255,255,255) 0%, rgb(255,255,255) 75%, rgb(239,239,239) 75%, rgb(239,239,239) 100%);background:-webkit-gradient(linear, left top, right top, color-stop(0%,rgb(255,255,255)), color-stop(75%,rgb(255,255,255)), color-stop(75%,rgb(239,239,239)), color-stop(100%,rgb(239,239,239)));background:-webkit-linear-gradient(left,  rgb(255,255,255) 0%,rgb(255,255,255) 75%,rgb(239,239,239) 75%,rgb(239,239,239) 100%);background:-o-linear-gradient(left,  rgb(255,255,255) 0%,rgb(255,255,255) 77.95%,rgb(239,239,239) 77.95%,rgb(239,239,239) 100%);/*background:-ms-linear-gradient(left,  rgb(255,255,255) 0%,rgb(255,255,255) 77.95%,rgb(239,239,239) 77.95%,rgb(239,239,239) 100%);*/background:linear-gradient(left,  rgb(255,255,255) 0%,rgb(255,255,255) 77.95%,rgb(239,239,239) 77.95%,rgb(239,239,239) 100%);}
body:not(.banner) #right_only #nav				{border-bottom:0;}
#right 		 									{margin-top:0.5em;padding:0;vertical-align:top;}
#right .module,
#right .moduletable 							{margin:0;}
#right .moduletable h3							{margin-top:10px;}
#right .moduletable:first-child					{}
#right h6 										{color:rgba(110,110,110,0.9);display:block;font-size:130%;font-weight:600;margin:0.75em 0 0.5em;padding-bottom:0.25em;text-shadow:0 1px 0px rgba(255,255,255,0.8);word-spacing:-2px;}
#right ul 										{list-style-type:none;margin:0;padding:0;}
#right li 										{margin:0;padding:0;}
#right p 										{margin:0 0 0 7px;padding:0 0 10px;}
/* -- background colours and borders -- */
#right ul.menu 									{border-bottom:1px solid rgba(200,200,200,1);margin-left:-7.6%;margin-right:-10.8%;position:relative;}
#right ul.menu li a 							{border-top:1px solid rgba(200,200,200,1);display:block;padding:0.25em 0;position:relative;-webkit-transition:background 0.218s;-moz-transition:background 0.218s;-o-transition:background 0.218s;transition:background 0.218s;}
#right ul.menu li a:hover 						{background-color:rgba(255,255,255,0.5);}
#right ul.menu li.current a 					{background: rgb(71,115,209);
												 background: -moz-linear-gradient(top,  rgb(71,115,209) 0%, rgb(47,85,166) 100%);
												 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(71,115,209)), color-stop(100%,rgb(47,85,166)));
												 background: -webkit-linear-gradient(top,  rgb(71,115,209) 0%,rgb(47,85,166) 100%);
												 background: -o-linear-gradient(top,  rgb(71,115,209) 0%,rgb(47,85,166) 100%);
												 background: -ms-linear-gradient(top,  rgb(71,115,209) 0%,rgb(47,85,166) 100%);
												 background: linear-gradient(to bottom,  rgb(71,115,209) 0%,rgb(47,85,166) 100%);
												 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4773d1', endColorstr='#2f55a6',GradientType=0 );
												 border-color: #2F55A6;}
/* reset sub menu background when parent is active */
#right ul.menu li.current li a					{background:transparent;border-color:rgba(200,200,200,1);}
/* -- end background colours and borders -- */
#right ul.menu li 								{display:block;}
#right ul.menu li a								{display:block;font-weight:600;text-decoration:none;position:relative;}
#right ul.menu li a span.title					{display:block;margin-left:7.6%;}
#right ul.menu li.sublink						{background-color:rgba(255,255,255,0.9);}
#right ul.menu li a.sublink						{font-weight:400;}
#right ul.menu li a:link,
#right ul.menu li a:visited 					{color:rgb(51,51,51);}
#right ul.menu li a:hover 						{}
#right ul.menu li.current a:link,
#right ul.menu li.current a:visited			{color:rgb(255,255,255);}
#right ul.menu li.current li a:link,
#right ul.menu li.current li a:visited 		{color:rgb(51,51,51);}
#right ul.menu li a.nolink,
#right ul.menu li span.separator 				{border-top:0;display:none;}
/* Right Column Titles */
#right ul.menu li.item-124:before,
#right ul.menu li.item-131:before,
#right ul.menu li.item-144:before,
#right ul.menu li.item-164:before,
#right ul.menu li.item-105:before,
#right ul.menu li.item-108:before,
#right ul.menu li.item-132:before 				{color:rgba(110,110,110,0.9);display:block;font-size:130%;font-weight:600;margin:-1.75em 0 0.25em;margin-left:7.6%;text-shadow:0 1px 0px rgba(255,255,255,0.8);}
#right ul.menu li.item-124:before 				{content:"Shared Hosting:";}
#right ul.menu li.item-131:before 				{content:"Managed Cloud & Servers:"}
#right ul.menu li.item-144:before 				{content:"About Rochen:";}
#right ul.menu li.item-164:before				{content:"Legal Information:";}
#right ul.menu li.item-105:before				{content:"Select By User Type:";}
#right ul.menu li.item-108:before				{content:"Select By Platform:";}
#right ul.menu li.item-132:before				{content:"Complex Configurations:";}
/* Specialist Hosting Pages */
#right ul.menu li.item-109 a span.title,
#right ul.menu li.item-111 a span.title,
#right ul.menu li.item-113 a span.title,
#right ul.menu li.item-114 a span.title,
#right ul.menu li.item-119 a span.title,
#right ul.menu li.item-120 a span.title,
#right ul.menu li.item-121 a span.title,
#right ul.menu li.item-122 a span.title,
#right ul.menu li.item-123 a span.title 		{font-weight:600;}
#right ul.menu li.item-119						{border-bottom:1px solid rgba(200,200,200,1);}
#right ul.menu li.item-108 						{margin-top:3em;}
/* CMS Logo Icons */
#right ul.menu li.item-120 a span.title,
#right ul.menu li.item-121 a span.title,
#right ul.menu li.item-122 a span.title,
#right ul.menu li.item-123 a span.title		{background-image:url('../../images/icons/cms-20-sprite.png');background-repeat:no-repeat;display:block;padding-left:24px;} 
#right ul.menu li.item-120 a span.title 		{background-position:0px -25px;} /* joomla */
#right ul.menu li.item-121 a span.title 		{background-position:0px 0px;} /* drupal */
#right ul.menu li.item-122 a span.title 		{background-position:0px -76px;} /* wordpress */
#right ul.menu li.item-123 a span.title 		{background-position:0px -49px;} /* magento */
/* Managed Server & Cloud Right Column Links visibility */
#right ul.menu li.item-131 li,
#right ul.menu li.item-131:before				{display:none}
#right ul.menu li.item-131.active li			{display:block;}
#right ul.menu li.item-131.active:before		{display:block;}
#right ul.menu li.item-132 li.sublink,
#right ul.menu li.item-132:before				{display:none}
#right ul.menu li.item-132.active li.sublink	{display:block;}
#right ul.menu li.item-132.active:before		{display:block;}
/* end Managed Server & Cloud Right Column Links visibility */
/* -- end right column menus -- */
/* -- Browser Specific Overrides -- */
/* chrome specific css */
/* -- (fake background) -- */
.chrome #right_only #main		 				{background:rgb(255,255,255) url('../../images/rightcol-bg-chrome.png') 100% 0 repeat-y;}
/* -- end Browser Specific Overrides -- */
/* msie6 */
.msie6 #right 									{height:1%;left:0px;padding:0px;position:relative;top:0px;}
/* msie7 & msie8 */
.msie7 #right_only #main,
.msie8 #right_only #main		 				{background:#fff url('../../images/rightcol-bg-chrome.png') 100% 0 repeat-y;}
.msie7 #right h6,
.msie8 #right h6								{color:rgb(124,124,142);}
.msie7 #right div.moduletable.menu				{border-bottom:1px solid rgb(200,200,200);margin-left:-20px;margin-right:-25px;overflow-x:hidden;padding:0;position:relative;}
.msie8 #right ul.menu 							{margin-left:-8.4%;margin-right:-10.4%;}
.msie7 #right li,
.msie8 #right li  								{border-top:1px solid rgb(200,200,200);}
.msie7 #right li								{padding-left:20px;}
.msie7 #right ul.menu li a span.title			{margin-left:0;}
.msie7 #right li.sublink,
.msie8 #right li.sublink 						{background:rgb(253,253,253);border-top:1px solid rgb(200,200,200);filter:none;}
.msie7 #right li.current,
.msie8 #right li.current						{background:rgb(194,45,6);border-top:1px solid rgb(136,28,7);display:block;filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#c22d06', endColorstr='#881c07',GradientType=0 );}
.msie7 #right li.nolink,
.msie7 #right a.nolink,
.msie8 #right li.nolink,
.msie8 #right a.nolin							{border:0px;display:none;}
.msie7 #right li.nolink ul						{margin-top:-15px;}
.msie7 #right li li:hover,
.msie8 #right li li:hover						{background-color:rgb(247,247,247);}
.msie7 #right li li.current:hover,
.msie8 #right li li.current:hover				{background:rgb(194,45,6);}
.msie7 #right li li ul							{margin-left:-20px;}
/* -- right column titles -- */
/* -- Shared Hosting -- */
.msie7.page-124 #right div.moduletable.menu,
.msie7.page-125 #right div.moduletable.menu,
.msie7.page-126 #right div.moduletable.menu,
.msie7.page-128 #right div.moduletable.menu,
.msie7.page-129 #right div.moduletable.menu 	{background:transparent url('../../images/ie-shared-hosting-menutitle.png') 20px 0 no-repeat;margin-top:-20px;padding-top:20px;}
/* -- Managed Cloud & Servers -- */
.msie7.page-133 #right div.moduletable.menu,
.msie7.page-134 #right div.moduletable.menu,
.msie7.page-197 #right div.moduletable.menu,
.msie7.page-205 #right div.moduletable.menu,
.msie7.page-206 #right div.moduletable.menu,
.msie7.page-215 #right div.moduletable.menu,
.msie7.page-129 #right div.moduletable.menu 	{background:transparent url('../../images/ie-managed-servers-menutitle.png') 20px 0 no-repeat;margin-top:-20px;padding-top:20px;}
/* -- About Rochen -- */
.msie7.page-144 #right div.moduletable.menu,
.msie7.page-145 #right div.moduletable.menu,
.msie7.page-146 #right div.moduletable.menu,
.msie7.page-147 #right div.moduletable.menu,
.msie7.page-148 #right div.moduletable.menu,
.msie7.page-149 #right div.moduletable.menu 	{background:transparent url('../../images/ie-about-rochen-menutitle.png') 20px 0 no-repeat;margin-top:-20px;padding-top:20px;}
/* -- Select By User Type -- */
.msie7.page-111 #right div.moduletable.menu,
.msie7.page-119 #right div.moduletable.menu,
.msie7.page-120 #right div.moduletable.menu,
.msie7.page-121 #right div.moduletable.menu,
.msie7.page-122 #right div.moduletable.menu,
.msie7.page-123 #right div.moduletable.menu 	{background:transparent url('../../images/ie-select-by-menutitle.png') 20px 0 no-repeat;margin-top:-20px;padding-top:20px;}
/* msie8 */
.msie8 #right ul.menu li.item-124:before,
.msie8 #right ul.menu li.item-131:before,
.msie8 #right ul.menu li.item-144:before,
.msie8 #right ul.menu li.item-164:before,
.msie8 #right ul.menu li.item-105:before,
.msie8 #right ul.menu li.item-108:before 		{color:rgb(123,123,123);}
/* -- end right column -- */